» Ubuntu » Pakketten

Error

two or more packages specified (python-all-dev oneiric)